################
### MONITORS ###
################

# See https://wiki.hyprland.org/Configuring/Monitors/
monitor=,preferred,auto,auto
monitor=eDP-1,preferred,0x0,1   # Laptop screen
monitor=DP-1, preferred, 0x-1080, 1     # HP Home monitor
monitor=DP-2, preferred, 0x-1080, 1     # HP Home monitor
monitor=HDMI-A-1, preferred, 0x-1440, 1     # Dell monitor
